<?php
require 'settingsprofiles.php';

// This will change the title on the website
define('site_name','');
define('site_name_footer','SoVeLiTi Cloud');
// This will change the title on browser TAB
define('site_title','SoVeLiTi');
//Scriptversion
define('script_version','v1');
//Enable VeLiTi-issue mgt
define('veliti_cim',true);
//Enable VeLiTi-analytics
define('veliti_analytics',false);
//Rewrite rule
define('rewrite_url',true);
define('news','');
//maintenance_mode
define('maintenance_mode_communication',false);
define('maintenance_mode_notification','Notice: Portal not accessible due to maintenance on May 15th between 12.00 - 13.00 CET.');
define('maintenance_mode',false);
define('maintenance_mode_text','System in maintenance');
define('debug',true);
define('debug_id','1');

/*Security*/
// Page security
define('page_security_key','secure_admin_342642');
define('cronjob_number','25');
define('header_security',false);

/* Email */
// The from email that will appear on the customer's order details email
define('mail_from','SoVeLiTi');
// Your email
define('email','CustomerPortal@veliti.nl');
//Additional phpmailer-settings
define('email_host_name','veliti.nl');
define('email_reply_to','info@gewoonlekkerspaans.nl');
define('email_outgoing_pw','306yc%X5f');
define('email_outgoing_port','587');
define('email_outgoing_security','ssl');

/*Appearance*/
//Icon
define('icon_image','/custom/soveliti/style/VeLiTi-Logo2.png');
define('color','#527ee5');
define('color_accent','#527ee5');
define('emaillogo','/custom/soveliti/style/SoVeLiTi.png');

/*Default Users*/
define('software_update_user','EMP-updater');
define('software_update_pw','EMP-updater');
define('interface_user','interface@test.nl');
define('interface_pw','test1234');